rematch - Bug #264

Feature # 258 (Open): [Authentication]

Feature # 275 (Open): [Authentication] Test
[Register account] Giao dién hién thi khac DS
08/06/2024 04:14 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/account

0 Cac budc tai hién:
1. Tai man dang ky account
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 08/06/2024 01:14 PM - Nguyén Tra
- File 18.png added
- File 17.png added
- File 16.png added

#2 - 08/07/2024 12:02 PM - Duy Nguyen
- Status changed from Open to Implemented

- Assignee changed from Duy Nguyen to Nguyén Tra

#3 - 08/08/2024 10:57 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Parent task changed from #258 to #275

#4 - 11/04/2024 03:08 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

18.png 188 KB 08/06/2024 Nguyén Tra

17.png 207 KB 08/06/2024 Nguyén Tra

16.png 549 KB 08/06/2024 Nguyén Tra
